/***
    The new CSS reset - version 1.11.2 (last updated 15.11.2023)
    GitHub page: https://github.com/elad2412/the-new-css-reset
***/
/*
    Remove all the styles of the "User-Agent-Stylesheet", except for the 'display' property
    - The "symbol *" part is to solve Firefox SVG sprite bug
    - The "html" element is excluded, otherwise a bug in Chrome breaks the CSS hyphens property (https://github.com/elad2412/the-new-css-reset/issues/36)
 */
*:where(:not(html, iframe, canvas, img, svg, video, audio):not(svg *, g, path, symbol *)) {
  all: unset;
  display: revert;
}

/* Preferred box-sizing value */
*,
*::before,
*::after {
  box-sizing: border-box;
}

/* Fix mobile Safari increase font-size on landscape mode */
html {
  -moz-text-size-adjust: none;
  -webkit-text-size-adjust: none;
  text-size-adjust: none;
}

/* Reapply the pointer cursor for anchor tags */
a,
button {
  cursor: revert;
}

/* Remove list styles (bullets/numbers) */
ol,
ul,
menu,
summary {
  list-style: none;
}

/* For images to not be able to exceed their container */
img {
  max-inline-size: 100%;
  max-block-size: 100%;
}

/* removes spacing between cells in tables */
table {
  border-collapse: collapse;
}

/* Safari - solving issue when using user-select:none on the <body> text input doesn't working */
input,
textarea {
  -webkit-user-select: auto;
}

/* revert the 'white-space' property for textarea elements on Safari */
textarea {
  white-space: revert;
}

/* minimum style to allow to style meter element */
meter {
  -webkit-appearance: revert;
  appearance: revert;
}

/* preformatted text - use only for this feature */
:where(pre) {
  all: revert;
  box-sizing: border-box;
}

/* reset default text opacity of input placeholder */
::placeholder {
  color: unset;
}

/* fix the feature of 'hidden' attribute.
 display:revert; revert to element instead of attribute */
:where([hidden]) {
  display: none;
}

/* revert for bug in Chromium browsers
 - fix for the content editable attribute will work properly.
 - webkit-user-select: auto; added for Safari in case of using user-select:none on wrapper element*/
:where([contenteditable]:not([contenteditable=false])) {
  -moz-user-modify: read-write;
  -webkit-user-modify: read-write;
  overflow-wrap: break-word;
  -webkit-line-break: after-white-space;
  -webkit-user-select: auto;
}

/* apply back the draggable feature - exist only in Chromium and Safari */
:where([draggable=true]) {
  -webkit-user-drag: element;
}

/* Revert Modal native behavior */
:where(dialog:modal) {
  all: revert;
  box-sizing: border-box;
}

/* Remove details summary webkit styles */
::-webkit-details-marker {
  display: none;
}

/*! normalize.css v5.0.0 | MIT License | github.com/necolas/normalize.css */
/**
* 1. Change the default font family in all browsers (opinionated).
* 2. Correct the line height in all browsers.
* 3. Prevent adjustments of font size after orientation changes in
*    IE on Windows Phone and in iOS.
*/
/* Document
========================================================================== */
html {
  font-family: sans-serif; /* 1 */
  line-height: 1.15; /* 2 */
  -ms-text-size-adjust: 100%; /* 3 */
  -webkit-text-size-adjust: 100%; /* 3 */
}

/* Sections
    ========================================================================== */
/**
* Remove the margin in all browsers (opinionated).
*/
body {
  margin: 0;
}

/**
* Add the correct display in IE 9-.
*/
article,
aside,
footer,
header,
nav,
section {
  display: block;
}

/**
* Correct the font size and margin on `h1` elements within `section` and
* `article` contexts in Chrome, Firefox, and Safari.
*/
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

/* Grouping content
    ========================================================================== */
/**
* Add the correct display in IE 9-.
* 1. Add the correct display in IE.
*/
figcaption,
figure,
main { /* 1 */
  display: block;
}

/**
* Add the correct margin in IE 8.
*/
figure {
  margin: 1em 40px;
}

/**
* 1. Add the correct box sizing in Firefox.
* 2. Show the overflow in Edge and IE.
*/
hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
}

/**
* 1. Correct the inheritance and scaling of font size in all browsers.
* 2. Correct the odd `em` font sizing in all browsers.
*/
pre {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}

/* Text-level semantics
    ========================================================================== */
/**
* 1. Remove the gray background on active links in IE 10.
* 2. Remove gaps in links underline in iOS 8+ and Safari 8+.
*/
a {
  background-color: transparent; /* 1 */
  -webkit-text-decoration-skip: objects; /* 2 */
}

/**
* Remove the outline on focused links when they are also active or hovered
* in all browsers (opinionated).
*/
a:active,
a:hover {
  outline-width: 0;
}

/**
* 1. Remove the bottom border in Firefox 39-.
* 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
*/
abbr[title] {
  border-bottom: none; /* 1 */
  text-decoration: underline; /* 2 */
  text-decoration: underline dotted; /* 2 */
}

/**
* Prevent the duplicate application of `bolder` by the next rule in Safari 6.
*/
b,
strong {
  font-weight: inherit;
}

/**
* Add the correct font weight in Chrome, Edge, and Safari.
*/
b,
strong {
  font-weight: bolder;
}

/**
* 1. Correct the inheritance and scaling of font size in all browsers.
* 2. Correct the odd `em` font sizing in all browsers.
*/
code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}

/**
* Add the correct font style in Android 4.3-.
*/
dfn {
  font-style: italic;
}

/**
* Add the correct background and color in IE 9-.
*/
mark {
  background-color: #ff0;
  color: #000;
}

/**
* Add the correct font size in all browsers.
*/
small {
  font-size: 80%;
}

/**
* Prevent `sub` and `sup` elements from affecting the line height in
* all browsers.
*/
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content
    ========================================================================== */
/**
* Add the correct display in IE 9-.
*/
audio,
video {
  display: inline-block;
}

/**
* Add the correct display in iOS 4-7.
*/
audio:not([controls]) {
  display: none;
  height: 0;
}

/**
* Remove the border on images inside links in IE 10-.
*/
img {
  border-style: none;
}

/**
* Hide the overflow in IE.
*/
svg:not(:root) {
  overflow: hidden;
}

/* Forms
    ========================================================================== */
/**
* 1. Change the font styles in all browsers (opinionated).
* 2. Remove the margin in Firefox and Safari.
*/
button,
input,
optgroup,
select,
textarea {
  font-family: sans-serif; /* 1 */
  font-size: 100%; /* 1 */
  line-height: 1.15; /* 1 */
  margin: 0; /* 2 */
}

/**
* Show the overflow in IE.
* 1. Show the overflow in Edge.
*/
button,
input { /* 1 */
  overflow: visible;
}

/**
* Remove the inheritance of text transform in Edge, Firefox, and IE.
* 1. Remove the inheritance of text transform in Firefox.
*/
button,
select { /* 1 */
  text-transform: none;
}

/**
* 1. Prevent a WebKit bug where (2) destroys native `audio` and `video`
*    controls in Android 4.
* 2. Correct the inability to style clickable types in iOS and Safari.
*/
button,
html [type=button],
[type=reset],
[type=submit] {
  -webkit-appearance: button; /* 2 */
}

/**
* Remove the inner border and padding in Firefox.
*/
button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
* Restore the focus styles unset by the previous rule.
*/
button:-moz-focusring,
[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
* Change the border, margin, and padding in all browsers (opinionated).
*/
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

/**
* 1. Correct the text wrapping in Edge and IE.
* 2. Correct the color inheritance from `fieldset` elements in IE.
* 3. Remove the padding so developers are not caught out when they zero out
*    `fieldset` elements in all browsers.
*/
legend {
  box-sizing: border-box; /* 1 */
  color: inherit; /* 2 */
  display: table; /* 1 */
  max-width: 100%; /* 1 */
  padding: 0; /* 3 */
  white-space: normal; /* 1 */
}

/**
* 1. Add the correct display in IE 9-.
* 2. Add the correct vertical alignment in Chrome, Firefox, and Opera.
*/
progress {
  display: inline-block; /* 1 */
  vertical-align: baseline; /* 2 */
}

/**
* Remove the default vertical scrollbar in IE.
*/
textarea {
  overflow: auto;
}

/**
* 1. Add the correct box sizing in IE 10-.
* 2. Remove the padding in IE 10-.
*/
[type=checkbox],
[type=radio] {
  box-sizing: border-box; /* 1 */
  padding: 0; /* 2 */
}

/**
* Correct the cursor style of increment and decrement buttons in Chrome.
*/
[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

/**
* 1. Correct the odd appearance in Chrome and Safari.
* 2. Correct the outline style in Safari.
*/
[type=search] {
  -webkit-appearance: textfield; /* 1 */
  outline-offset: -2px; /* 2 */
}

/**
* Remove the inner padding and cancel buttons in Chrome and Safari on macOS.
*/
[type=search]::-webkit-search-cancel-button,
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
* 1. Correct the inability to style clickable types in iOS and Safari.
* 2. Change font properties to `inherit` in Safari.
*/
::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/* Interactive
    ========================================================================== */
/*
* Add the correct display in IE 9-.
* 1. Add the correct display in Edge, IE, and Firefox.
*/
details,
menu {
  display: block;
}

/*
* Add the correct display in all browsers.
*/
summary {
  display: list-item;
}

/* Scripting
    ========================================================================== */
/**
* Add the correct display in IE 9-.
*/
canvas {
  display: inline-block;
}

/**
* Add the correct display in IE.
*/
template {
  display: none;
}

/* Hidden
    ========================================================================== */
/**
* Add the correct display in IE 10-.
*/
[hidden] {
  display: none;
}

/*
//color
$c0 : #ffffff;
$c1 : #4599FF;
$c2 : #B7D6FB;
$c3 : #0C0C0C;
$c4 : #B7B7B7;


*/
*,
*::before,
*::after {
  box-sizing: border-box;
}

html,
body {
  min-height: 100%;
  position: relative;
  scroll-behavior: smooth;
  scrollbar-gutter: stable;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
}

body {
  font-family: Golos Text, Arial, Helvetica, sans-serif;
  font-size: 18px;
  line-height: 20px;
  letter-spacing: -0.02em;
  color: #3D3A42;
  background-color: #fff;
  /* & {
      scrollbar-width: thin;
      scrollbar-color: $thumb $track;
  } */
}
body::-webkit-scrollbar {
  width: 5px;
  height: 5px;
  border-radius: 8px;
}
body::-webkit-scrollbar-track {
  background: transparent;
  border-radius: 8px;
  margin: 0px 0;
}
body::-webkit-scrollbar-thumb {
  background-color: #fff;
  border-radius: 8px;
}

.wrapper {
  display: flex;
  flex-flow: column nowrap;
  min-height: 100vh;
  padding: 10px;
  overflow: hidden;
}

.main {
  position: relative;
  flex-grow: 1;
}

.container {
  width: 100%;
  margin: 0 auto;
}

img {
  max-width: 100%;
  vertical-align: bottom;
}

ul,
ol,
li,
p,
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
}

*:focus {
  outline: none !important;
}

a {
  text-decoration: none;
  transition: color 0.3s;
}

p {
  margin: 1em 0;
}
p:first-child {
  margin-top: 0;
}
p:last-child {
  margin-bottom: 0;
}

button {
  background-color: transparent;
  padding: 0;
  border: none;
  user-select: none;
  cursor: pointer;
}

svg {
  width: 100%;
  height: 100%;
}

.svg-icon {
  fill: currentColor;
}

a,
input,
label,
button {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-tap-highlight-color: transparent;
}

a,
input,
label,
span,
button::selection {
  background: transparent;
}

a,
input,
label,
button::-moz-selection {
  background: transparent;
}

.screen {
  position: relative;
  background-color: #6969D3;
  border-radius: 20px;
  margin-bottom: 10px;
  background-image: url("../img/gem-bg.png");
  background-size: 100% 800px;
  background-repeat: no-repeat;
  background-position: center top;
}
.screen--lg::before {
  display: block;
  position: absolute;
  content: "";
}
.screen--lg::before {
  top: 533px;
  height: 143px;
  width: 100%;
  background: linear-gradient(0deg, #6969D3 49.65%, rgba(105, 105, 211, 0) 95.8%);
}
.screen--light {
  background-color: #F6F3FA;
  background-image: none;
}
.screen--yellow {
  background-image: none;
  background-color: rgba(237, 194, 95, 0.1490196078);
}

.button {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 13px 24px;
  border-radius: 16px;
  color: #6969D3;
  background-color: #fff;
  font-size: 14px;
  font-weight: 500;
  line-height: 22px;
  letter-spacing: 0.04em;
  transition: color 0.3s, background-color 0.3s, opacity 0.3s;
  cursor: pointer;
}
.button span {
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  text-align: center;
}
.button--enter {
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
}
.button--lavander {
  color: #fff;
  background-color: #6969D3;
  text-transform: uppercase;
}

@media (hover: hover) {
  .button--enter:hover {
    color: #4c4cb4;
  }
  .button--lavander:hover {
    background-color: #4c4cb4;
  }
}
.header__content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  padding: 20px 32px;
}
.header__logo {
  display: block;
  line-height: 0;
  transition: opacity 0.3s;
  width: 200px;
}
.header__logo img {
  display: block;
  width: 100%;
}
.header__button {
  padding: 8px 24px;
}

@media (hover: hover) {
  .header__logo:hover {
    opacity: 0.7;
  }
}
@media only screen and (max-width: 1023px) {
  .header__logo {
    width: auto;
  }
  .header__content {
    padding: 10px 20px;
  }
}
.hero {
  padding: 82px 0 109px;
}
.hero__movies {
  display: contents;
}
.hero__show-box {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.hero__flag {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0;
  width: 36px;
  height: 36px;
  border-radius: 9px;
  background-color: rgba(237, 194, 95, 0.2);
}
.hero__flag img {
  height: 19px;
}
.hero__content {
  position: relative;
  max-width: 880px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
}
.hero__content .movie-box--sopranos {
  top: 300px;
  right: 0;
}
.hero__content .movie-box--friends {
  top: 266px;
  left: 0px;
}
.hero__content .movie-box--scrubs {
  top: auto;
  right: auto;
  bottom: -50px;
  left: auto;
}
.hero__lang-labels {
  width: 100%;
  justify-content: center;
  display: flex;
  gap: 8px;
  margin-bottom: 22px;
}
.hero__caption {
  color: #3D3A42;
  font-size: 50px;
  font-weight: 600;
  line-height: 49.5px;
  letter-spacing: -0.01em;
  text-align: center;
  margin-bottom: 34px;
}
.hero__caption i {
  color: #6969D3;
}
.hero__subcaption {
  width: 33%;
  font-size: 20px;
  font-weight: 500;
  line-height: 24px;
  color: #827B8D;
  text-align: center;
  margin-bottom: 54px;
}
.hero__subcaption i:last-child {
  color: #E2970B;
  border-radius: 7px;
  padding: 0 6px 3px 6px;
  background-color: rgba(237, 194, 95, 0.2);
}

@media only screen and (max-width: 1199px) {
  .hero {
    max-width: 100%;
    padding: 130px 10px 10px 10px;
  }
}
@media only screen and (max-width: 1023px) {
  .hero__content .movie-box--sopranos {
    top: 300px;
    right: -15px;
  }
  .hero__content .movie-box--friends {
    top: 266px;
    left: -15px;
  }
  .hero__content .movie-box--scrubs {
    top: auto;
    right: auto;
    bottom: -35px;
    left: 20%;
  }
  .hero__subcaption {
    width: 100%;
    max-width: 283px;
    margin-bottom: 32px;
  }
  .hero__caption {
    font-size: 40px;
    line-height: 40px;
  }
}
@media only screen and (max-width: 1023px) {
  .hero__caption {
    font-size: 28px;
    line-height: 28px;
  }
  .hero .movie-box--scrubs {
    bottom: -20px;
  }
}
.hero__caption span,
.hero__subcaption span {
  display: inline-block;
  opacity: 0;
  transform: translateY(100%);
  filter: blur(10px);
  transition: all 0.6s cubic-bezier(0.4, 0, 0.2, 1);
}

.hero__lang-labels {
  opacity: 0;
  transform: translateY(100%);
  filter: blur(10px);
  transition: all 0.6s cubic-bezier(0.4, 0, 0.2, 1);
}

.hero__caption span.is-appear,
.hero__subcaption span.is-appear {
  opacity: 1 !important;
  transform: translateY(0) !important;
  filter: blur(0) !important;
}

.button[data-element=startButton], .hero__lang-labels {
  opacity: 0;
  transform: scale(0);
  filter: blur(10px);
  transition: all 0.6s cubic-bezier(0.4, 0, 0.2, 1);
}

.button[data-element=startButton].is-appear,
.hero__lang-labels.is-appear {
  opacity: 1;
  transform: scale(1);
  animation: btnAnimation 0.6s cubic-bezier(0.4, 0, 0.2, 1);
  filter: blur(0) !important;
}

@keyframes btnAnimation {
  0% {
    transform: rotate(0deg);
  }
  25% {
    transform: rotate(-5deg);
  }
  50% {
    transform: rotate(5deg);
  }
  75% {
    transform: rotate(-5deg);
  }
  100% {
    transform: rotate(0deg);
  }
}
.movie-box {
  position: absolute;
  z-index: 0;
  width: 90px;
  height: 90px;
  flex-shrink: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.movie-box__name {
  position: relative;
  z-index: 1;
  margin-top: -6px;
  background-color: #fff;
  padding: 2px 5px;
  max-width: max-content;
  border-radius: 30px;
  font-family: Golos;
  font-size: 8px;
  font-weight: 500;
  line-height: 8px;
  text-align: center;
  color: #6969D3;
}
.movie-box__name--colored-gr {
  background-color: #F4FCE3;
  color: #82AA4A;
}
.movie-box__name--colored-or {
  background-color: #FBF3DF;
  color: #E2970B;
}
.movie-box__img {
  position: absolute;
  width: 90px;
  height: 90px;
  overflow: hidden;
  border-radius: 30px;
  inset: 0;
}
.movie-box__img img {
  position: absolute;
  object-fit: cover;
  width: 100%;
  height: 100%;
  inset: 0;
}

@media only screen and (max-width: 1023px) {
  .movie-box {
    width: 30px;
    height: 30px;
  }
  .movie-box__name {
    margin-top: -2px;
    padding: 0 2px;
    border-radius: 10px;
    font-size: 3px;
    line-height: 3px;
  }
  .movie-box__img {
    width: 30px;
    height: 30px;
    border-radius: 10px;
  }
}
.word-label {
  position: absolute;
  display: flex;
  flex-shrink: 0;
  align-items: center;
  padding: 6px 10px;
  border-radius: 8px;
  max-width: max-content;
  background-color: #fff;
  color: #6969D3;
}
.word-label span:nth-child(2) {
  color: #BEB8C8;
}

.app {
  display: flex;
  gap: 12px;
  margin: 99px 10px 0 10px;
  padding: 10px;
  width: 100%;
  max-width: 818px;
  border-radius: 24px;
  min-height: 250px;
  border: 2px solid #E6E5F0;
}
.app__card {
  position: relative;
  display: flex;
  flex-direction: column;
  border-radius: 16px;
  padding: 24px 20px;
  background-color: #fff;
  box-shadow: 0 10px 56px 0 rgba(91, 83, 129, 0.12);
}
.app__card--info {
  width: 285px;
  gap: 24px;
  flex-shrink: 0;
}
.app__card--board {
  flex-grow: 1;
  padding: 30px 30px 91px 30px;
}
.app__logo {
  max-width: 113px;
  margin-left: 4px;
  line-height: 0;
}
.app__total {
  display: flex;
  gap: 5px;
}
.app__total-item {
  flex-grow: 1;
  position: relative;
  display: flex;
  flex-direction: column;
  padding: 12px 16px;
  border: 1px solid #E9E9F1;
  border-radius: 16px;
}
.app__caption {
  font-size: 8px;
  font-weight: 600;
  line-height: 12px;
  letter-spacing: 0.01em;
  color: #BEB8C8;
  text-transform: uppercase;
}
.app__total-name {
  font-size: 13px;
  font-weight: 500;
  line-height: 20px;
  color: #827B8D;
  margin-top: -3px;
}
.app__total-value {
  margin-top: 8px;
  max-width: max-content;
  padding: 0 6px 2px 6px;
  border-radius: 5px;
  font-size: 12px;
  line-height: 15px;
  font-weight: 500;
}
.app__total-value--gold {
  color: #E2970B;
  background-color: rgba(237, 194, 95, 0.2);
}
.app__total-value--green {
  color: #82AA4A;
  background-color: rgba(202, 242, 114, 0.2);
}
.app__total-indicator {
  position: absolute;
  top: 12px;
  right: 14px;
}
.app__liderbord-list {
  list-style: none;
  padding: 0;
  margin: 0;
}
.app__liderbord-list {
  margin-top: 18px;
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.app__liderbord-item {
  display: flex;
  align-items: center;
}
.app__liderbord-item:nth-of-type(1) .app__results {
  color: #6969D3;
  background-color: #F4F3FA;
}
.app__liderbord-item:nth-of-type(2) .app__results {
  color: #82AA4A;
  background-color: rgba(202, 242, 114, 0.2);
}
.app__liderbord-item:nth-of-type(3) .app__results {
  color: #E2970B;
  background-color: rgba(237, 194, 95, 0.2);
}
.app__icon {
  display: flex;
  flex-shrink: 0;
  width: 22px;
  height: 27px;
}
.app__user {
  margin-left: 12px;
  margin-right: auto;
  font-size: 15px;
  font-weight: 500;
  line-height: 18px;
  color: #827B8D;
}
.app__results {
  padding: 4px 10px;
  border-radius: 30px;
  font-size: 15px;
  line-height: 18px;
  font-weight: 500;
}
.app__header {
  width: 100%;
  display: flex;
  padding: 9px 15px;
  border-radius: 9px;
  border: 1px solid #E9E9F1;
  margin-bottom: 27px;
}
.app__header-item {
  display: flex;
  align-items: center;
  padding: 0 14px;
  font-size: 8px;
  font-weight: 600;
  line-height: 12px;
  letter-spacing: 0.01em;
  text-transform: uppercase;
  border-right: 1px solid #E9E9F1;
}
.app__header-item:first-child {
  padding-left: 0;
}
.app__header-item:last-child {
  border-right: none;
  padding-right: 0;
}
.app__header-value {
  color: #BEB8C8;
}
.app__header-icon {
  width: 10px;
  height: 10px;
  margin-right: 5px;
}
.app__header-caption {
  color: #827B8D;
}
.app__word-wrapper {
  display: flex;
  align-items: center;
  margin-bottom: 11px;
}
.app__word-value {
  font-size: 15px;
  font-weight: 500;
  line-height: 18px;
  text-align: left;
  color: #6969D3;
}
.app__word-value span {
  color: #BEB8C8;
}
.app__word-icon {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 12px;
  height: 12px;
  margin-top: 2px;
  margin-left: 10px;
}
.app__word-heart {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 14px;
  height: 14px;
  margin-left: auto;
}
.app__definition {
  padding-left: 15px;
  list-style-type: disc;
  font-size: 12px;
  font-weight: 500;
  line-height: 14px;
  text-align: left;
  color: #BEB8C8;
  margin-bottom: 20px;
}
.app__example {
  position: relative;
  width: 100%;
  padding: 11px 21px;
  border-radius: 9px;
  border: 1px solid #E9E9F1;
  margin-bottom: 21px;
}
.app__example::before {
  display: block;
  position: absolute;
  content: "";
}
.app__example::before {
  left: 5px;
  width: 2px;
  height: calc(100% - 16px);
  border-radius: 10px;
  background-color: #6969D3;
  margin-top: -3px;
}
.app__text {
  margin: 0;
  font-size: 12px;
  font-weight: 500;
  line-height: 14px;
  color: #BEB8C8;
}
.app__text strong {
  font-weight: 600;
  color: #827B8D;
}
.app__preview-list {
  display: flex;
  flex-wrap: wrap;
  gap: 13px;
  margin-top: 8px;
}
.app__preview-item {
  display: flex;
  width: 30%;
  max-width: 120px;
  border-radius: 16px;
  background-color: #F4F3FA;
}
.app__preview-img {
  margin-top: auto;
  aspect-ratio: 120/80;
}

@media only screen and (max-width: 1023px) {
  .app {
    border: 1px solid #E6E5F0;
  }
  .app__card--board {
    padding: 10px 10px 61px 10px;
  }
}
@media only screen and (max-width: 767px) {
  .app {
    margin: 60px 10px 0 10px;
    padding: 4px;
    border-radius: 10px;
    gap: 4px;
    min-height: unset;
  }
  .app__logo {
    max-width: 46px;
    margin-left: 0;
  }
  .app__total {
    gap: 2px;
  }
  .app__total-item {
    padding: 4px;
    border-radius: 6px;
  }
  .app__caption {
    font-size: 5px;
    line-height: 8px;
  }
  .app__total-name {
    font-size: 5px;
    line-height: 8px;
  }
  .app__total-value {
    margin-top: 2px;
    padding: 0 2px 0px 2px;
    border-radius: 2px;
    font-size: 5px;
    line-height: 8px;
  }
  .app__total-indicator {
    top: 4px;
    right: 4px;
    width: 7px;
    height: 12px;
  }
  .app__liderbord-list {
    margin-top: 6px;
    gap: 6px;
  }
  .app__icon {
    width: 9px;
    height: 11px;
  }
  .app__user {
    margin-left: 5px;
    font-size: 6px;
    line-height: 7px;
  }
  .app__results {
    display: flex;
    height: 11px;
    padding: 2px 4px;
    border-radius: 12px;
  }
  .app__results span {
    font-size: 6px;
    line-height: 7px;
  }
  .app__card {
    padding: 8px;
    border-radius: 6px;
  }
  .app__card--info {
    width: 116px;
    gap: 10px;
  }
  .app__card--board {
    padding: 10px 10px 36px 10px;
  }
  .app__header {
    padding: 4px 6px;
    border-radius: 4px;
    margin-bottom: 12px;
  }
  .app__header-item {
    padding: 0 4px;
    font-size: 3px;
    line-height: 4px;
  }
  .app__header-icon {
    margin-right: 2px;
    width: 5px;
    height: 5px;
    /* padding-top: 1px;
    transform: scale(.5); */
  }
  .app__word-wrapper {
    margin-bottom: 4px;
  }
  .app__word-value {
    font-size: 6px;
    line-height: 8px;
  }
  .app__word-icon {
    margin-top: 0;
    margin-left: 4px;
    width: 5px;
    height: 5px;
  }
  .app__word-heart {
    /* padding-top: 2px;
    transform: scale(.8); */
    width: 5px;
    height: 5px;
  }
  .app__definition {
    font-size: 5px;
    line-height: 7px;
    margin-bottom: 6px;
  }
  .app__example {
    padding: 4px 8px;
    border-radius: 4px;
    margin-bottom: 8px;
  }
  .app__example::before {
    left: 2px;
    width: 1px;
    height: calc(100% - 8px);
    margin-top: 0;
  }
  .app__text {
    font-size: 5px;
    line-height: 7px;
  }
  .app__preview-list {
    gap: 4px;
    margin-top: 2px;
  }
  .app__preview-item {
    max-width: 50px;
    border-radius: 6px;
  }
}
.repeat {
  padding: 140px 0 222px;
  position: relative;
  z-index: 1;
}
.repeat--yellow {
  padding: 150px 0 165px;
}
.repeat__content {
  margin: 0 auto;
  max-width: 996px;
}
.repeat__caption {
  max-width: 400px;
  margin: 0 auto;
  font-size: 40px;
  font-weight: 600;
  line-height: 44px;
  text-align: center;
  color: #fff;
}
.repeat__caption--dark {
  max-width: 100%;
  color: #3D3A42;
}
.repeat__caption--dark span {
  color: #82AA4A;
}
.repeat__cards {
  display: flex;
  gap: 30px;
  flex-wrap: wrap;
  margin-top: 64px;
}
.repeat__img {
  height: 181px;
  display: flex;
  flex-shrink: 0;
  justify-content: center;
  border-radius: 20px;
  overflow: hidden;
  background: radial-gradient(90.88% 90.88% at 50% 9.12%, #F6F3FA 25%, #E7DDF5 100%);
}
.repeat__img img {
  object-fit: contain;
}
.repeat__img--yellow {
  background: radial-gradient(90.88% 90.88% at 50% 9.12%, #FAF8F3 25%, #F5F1DD 100%);
}
.repeat__card-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 30px;
  justify-content: space-between;
}
.repeat__card-caption {
  font-size: 24px;
  font-weight: 600;
  line-height: 28px;
  text-align: center;
  margin-bottom: 12px;
}
.repeat__card-description {
  width: 95%;
  font-size: 18px;
  font-weight: 500;
  line-height: 20px;
  text-align: center;
  color: #827B8D;
  padding-bottom: 30px;
}
.repeat__value {
  display: inline-block;
  padding: 1px 7px 2px 7px;
  border-radius: 7px;
  font-size: 20px;
  font-weight: 500;
  line-height: 24px;
  text-align: center;
  color: #E2970B;
  background-color: rgba(237, 194, 95, 0.2);
  margin-bottom: 10px;
}
.repeat__card {
  display: flex;
  flex-direction: column;
  padding: 20px;
  border-radius: 20px;
  background-color: #fff;
}
.repeat__card:nth-child(1) {
  width: calc(40% - 15px);
}
.repeat__card:nth-child(2) {
  width: calc(60% - 15px);
  min-height: 388px;
  flex-direction: row;
  gap: 24px;
}
.repeat__card:nth-child(2) .repeat__img {
  width: 250px;
  height: 100%;
}
.repeat__card:nth-child(2) .repeat__card-caption {
  text-align: left;
}
.repeat__card:nth-child(2) .repeat__card-content {
  align-items: flex-start;
}
.repeat__card:nth-child(2) .repeat__card-description {
  position: relative;
  padding-top: 27px;
  text-align: left;
}
.repeat__card:nth-child(2) .repeat__card-description::before {
  display: block;
  position: absolute;
  content: "";
}
.repeat__card:nth-child(2) .repeat__card-description::before {
  top: 0;
  left: 0;
  height: 1px;
  width: 33.333%;
  background-color: #EDE8F3;
}
.repeat__card:nth-child(3) {
  flex-direction: row;
  width: calc(70% - 15px);
  gap: 24px;
}
.repeat__card:nth-child(3) .repeat__img {
  width: 55%;
  height: 100%;
}
.repeat__card:nth-child(3) .repeat__card-caption {
  text-align: left;
  width: 100%;
}
.repeat__card:nth-child(3) .repeat__card-content {
  align-items: flex-start;
}
.repeat__card:nth-child(3) .repeat__card-description {
  text-align: left;
}
.repeat__card:nth-child(3) .repeat__value {
  color: #82AA4A;
  background-color: rgba(202, 242, 114, 0.2);
}
.repeat__card--full-revers:nth-child(3) {
  max-width: 100%;
  flex-direction: row-reverse;
  flex-grow: 1;
  justify-content: space-between;
  padding-left: 50px;
}
.repeat__card--full-revers:nth-child(3) .repeat__img {
  height: 247px;
  max-width: 390px;
}
.repeat__card--full-revers:nth-child(3) .repeat__card-content {
  max-width: 350px;
}
.repeat__card:nth-child(4) {
  width: calc(30% - 15px);
}
.repeat__card:nth-child(4) .repeat__img {
  height: 121px;
}
.repeat__card:nth-child(4) .repeat__card-caption {
  text-align: center;
}
.repeat__card:nth-child(4) .repeat__value {
  color: #ED5FC5;
  background-color: rgba(237, 95, 197, 0.1098039216);
}

@media only screen and (max-width: 1199px) {
  .repeat {
    padding: 60px 0 156px 0;
  }
  .repeat__content {
    max-width: 100%;
    padding: 20px;
  }
  .repeat__card:nth-child(3) {
    max-width: 66%;
  }
  .repeat__card:nth-child(4) {
    flex-grow: 1;
  }
  .repeat--yellow {
    padding: 50px 0 65px 0;
  }
  .repeat--yellow .repeat__card:nth-child(3) {
    max-width: 100%;
    padding-left: 20px;
  }
  .repeat--yellow .repeat__card:nth-child(3) .repeat__img {
    height: 100%;
  }
}
@media only screen and (max-width: 1023px) {
  .repeat {
    padding: 50px 0;
  }
  .repeat__content {
    padding: 0 20px;
  }
  .repeat__caption {
    font-size: 28px;
    line-height: 28px;
  }
  .repeat__cards {
    gap: 10px;
    margin-top: 40px;
  }
  .repeat__card {
    padding: 10px;
  }
  .repeat__card:nth-child(1) {
    width: 33%;
  }
  .repeat__card:nth-child(2) {
    flex-grow: 1;
  }
  .repeat__card:nth-child(2) .repeat__img {
    width: 250px;
    height: 100%;
  }
  .repeat__card:nth-child(2) .repeat__card-caption {
    text-align: left;
  }
  .repeat__card:nth-child(2) .repeat__card-description {
    position: relative;
    padding-top: 27px;
    text-align: left;
  }
  .repeat__card:nth-child(2) .repeat__card-description::before {
    display: block;
    position: absolute;
    content: "";
  }
  .repeat__card:nth-child(2) .repeat__card-description::before {
    top: 0;
    left: 0;
    height: 1px;
    width: 33.333%;
    background-color: #EDE8F3;
  }
  .repeat__card:nth-child(3) {
    max-width: 65%;
    margin-right: auto;
    gap: 24px;
  }
}
@media only screen and (max-width: 767px) {
  .repeat__cards {
    gap: 10px;
  }
  .repeat__card-content {
    margin: 20px 10px 0;
  }
  .repeat__card-caption {
    margin-bottom: 20px;
    font-size: 20px;
    line-height: 1.1;
  }
  .repeat__card-description {
    padding-bottom: 22px;
  }
  .repeat__card {
    padding: 10px;
  }
  .repeat__card:nth-child(1) {
    width: 100%;
  }
  .repeat__card:nth-child(2) {
    flex-direction: column;
    min-height: unset;
    flex-grow: 0;
    width: 100%;
    gap: 0;
  }
  .repeat__card:nth-child(2) .repeat__img {
    width: 100%;
    height: 181px;
  }
  .repeat__card:nth-child(3) {
    max-width: 100%;
    flex-grow: 1;
    flex-direction: column;
    gap: 0;
  }
  .repeat__card:nth-child(3) .repeat__img {
    width: 100%;
    height: 141px;
  }
  .repeat__card:nth-child(4) {
    width: 100%;
    flex-direction: column;
  }
  .repeat__card:nth-child(4) .repeat__card-content {
    margin: 20px auto 0;
  }
  .repeat__card:nth-child(4) .repeat__img {
    width: 100%;
  }
  .repeat--yellow {
    padding: 60px 0 20px;
  }
  .repeat--yellow .repeat__card:nth-child(2) {
    flex-direction: column;
  }
  .repeat--yellow .repeat__card:nth-child(2) .repeat__img {
    width: 100%;
    height: 181px;
  }
  .repeat--yellow .repeat__card:nth-child(3) {
    padding-left: 10px;
  }
  .repeat--yellow .repeat__card:nth-child(3) .repeat__img {
    width: 100%;
    height: 181px;
    max-width: 100%;
  }
  .repeat--yellow .repeat__card--full-revers .repeat__card-content {
    max-width: 100%;
  }
}
.learn {
  position: relative;
  padding: 0 0 100px 0;
}
.learn__words {
  display: contents;
}
.learn .word-label:nth-child(1) {
  top: 100px;
  left: 100px;
}
.learn .word-label:nth-child(2) {
  top: -40px;
  left: 300px;
}
.learn .word-label:nth-child(3) {
  top: -55px;
  right: 300px;
}
.learn .word-label:nth-child(4) {
  top: 77px;
  right: 100px;
}
.learn__caption {
  font-size: 40px;
  font-weight: 600;
  line-height: 44px;
  text-align: center;
  color: #fff;
}
.learn__content {
  max-width: 976px;
  display: flex;
  flex-direction: column;
  gap: 60px;
  margin: 0 auto;
}
.learn__cards {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  margin: 74px 10px 0 10px;
  padding: 10px;
  width: 100%;
  border-radius: 24px;
  min-height: 250px;
  border: 2px solid rgba(238, 235, 255, 0.2);
}
.learn__card {
  padding: 68px 29px 67px 70px;
  position: relative;
  display: flex;
  flex-direction: column;
  border-radius: 16px;
  background-color: #fff;
  box-shadow: 0 10px 56px 0 rgba(91, 83, 129, 0.12);
}
.learn__themes {
  display: flex;
  width: 442px;
  flex-direction: row;
  gap: 16px;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  padding: 105px 32px;
}
.learn__theme {
  display: inline-block;
  width: max-content;
  padding: 0 11px 3px 11px;
  border-radius: 11px;
  font-size: 30.8px;
  font-weight: 500;
  line-height: 36.96px;
  text-align: center;
  color: #E2970B;
  background-color: rgba(237, 194, 95, 0.2);
}
.learn__theme:nth-child(4n+2) {
  color: #82AA4A;
  background-color: rgba(202, 242, 114, 0.2);
}
.learn__theme:nth-child(4n+3) {
  color: #ED5FC5;
  background-color: rgba(237, 95, 197, 0.1098039216);
}
.learn__theme:nth-child(4n+4) {
  color: #6969D3;
  background-color: #F4F3FA;
}
.learn__help {
  width: 500px;
}
.learn__heading {
  font-size: 24px;
  font-weight: 600;
  line-height: 28px;
  margin-bottom: 16px;
}
.learn__list {
  display: flex;
  flex-direction: column;
  gap: 18px;
  font-size: 18px;
  font-weight: 500;
  line-height: 24px;
  color: #827B8D;
}
.learn__list span {
  width: max-content;
  padding: 0 3px 3px 3px;
  border-radius: 4px;
  text-align: center;
  color: #E2970B;
  background-color: rgba(237, 194, 95, 0.2);
}
.learn__item:nth-child(2) span:nth-child(1) {
  color: #ED5FC5;
  background-color: rgba(237, 95, 197, 0.1098039216);
}
.learn__item:nth-child(2) span:nth-child(2) {
  color: #82AA4A;
  background-color: rgba(202, 242, 114, 0.2);
}
.learn__button {
  padding: 6px 8px;
  border-radius: 7px;
  width: max-content;
  margin-top: auto;
  background-color: #F0F0FB;
}
.learn__phrase {
  display: flex;
  flex-direction: column;
  width: 32.6%;
  flex-grow: 1;
  padding: 10px 10px 25px 10px;
}
.learn__img {
  height: 200px;
  position: relative;
  overflow: hidden;
  border-radius: 10px;
}
.learn__img img {
  position: absolute;
  width: 100%;
  height: 100%;
  inset: 0;
  object-fit: cover;
  object-position: center;
}
.learn__img:last-child {
  border-radius: 30px;
}
.learn__header {
  display: flex;
  gap: 7px;
  align-items: center;
  margin-top: 20px;
}
.learn__translate-caption {
  font-size: 13.49px;
  font-weight: 600;
  line-height: 20.24px;
  color: #BEB8C8;
}
.learn__revard {
  font-size: 10.14px;
  font-weight: 500;
  line-height: 12.17px;
  width: max-content;
  padding: 3px 4px 3px 4px;
  border-radius: 4px;
  text-align: center;
  color: #82AA4A;
  background-color: rgba(202, 242, 114, 0.2);
}
.learn__translate {
  margin: 0;
  font-size: 20.24px;
  font-weight: 600;
  line-height: 26.98px;
  color: #6969D3;
}
.learn__lg-button {
  margin: 0 auto;
  font-size: 14px;
  font-weight: 500;
  line-height: 21px;
  padding: 14px 24px;
  border-radius: 16px;
  text-transform: uppercase;
}

@media (hover: hover) {
  .learn__button:hover {
    color: #4c4cb4;
  }
}
@media only screen and (max-width: 1199px) {
  .learn {
    padding-bottom: 60px;
  }
  .learn__content {
    max-width: calc(100% - 20px);
  }
  .learn__cards {
    margin: 74px 0 0 0;
  }
  .learn__button {
    margin-top: 30px;
  }
  .learn__help, .learn__themes {
    width: 49.2%;
    padding: 25px;
  }
  .learn__themes {
    gap: 10px;
    margin-right: auto;
  }
}
@media only screen and (max-width: 1023px) {
  .learn {
    position: relative;
    padding: 90px 0 60px 0;
  }
  .learn__caption {
    font-size: 28px;
    line-height: 28px;
  }
  .learn .word-label:nth-child(1) {
    top: 0;
    left: 30px;
  }
  .learn .word-label:nth-child(2) {
    top: 170px;
    left: -20px;
  }
  .learn .word-label:nth-child(3) {
    top: 15px;
    right: 18px;
  }
  .learn .word-label:nth-child(4) {
    top: 175px;
    right: 0;
  }
}
@media only screen and (max-width: 767px) {
  .learn__content {
    gap: 50px;
  }
  .learn__help, .learn__themes, .learn__phrase {
    width: 100%;
  }
  .learn__themes {
    padding: 45px 40px;
  }
  .learn__theme {
    font-size: 20px;
    line-height: 1.2;
  }
  .learn__help {
    padding: 25px 30px 30px;
  }
  .learn__heading {
    font-size: 20px;
    line-height: 1.4;
  }
  .learn__list {
    font-size: 16px;
    line-height: 1.25;
    gap: 16px;
  }
  .learn__button {
    margin-top: 24px;
  }
  .learn__header, .learn__translate {
    padding: 0 10px;
  }
}
.registration {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding: 99px 0;
  max-width: 771px;
  margin: 0 auto;
}
.registration__logo {
  display: block;
  line-height: 0;
  margin-bottom: 16px;
}
.registration__caption {
  font-size: 40px;
  font-weight: 600;
  line-height: 44px;
  text-align: center;
  color: #fff;
  margin-bottom: 16px;
}
.registration__text {
  font-size: 18px;
  font-weight: 500;
  line-height: 20px;
  text-align: center;
  color: #fff;
}
.registration__button {
  margin-top: 40px;
}

@media only screen and (max-width: 1023px) {
  .registration {
    padding: 82px 10px;
  }
  .registration__caption {
    font-size: 24px;
    line-height: 28px;
    max-width: 270px;
  }
  .registration__logo {
    margin-bottom: 36px;
  }
  .registration__button {
    margin-top: 36px;
  }
}
.promo {
  position: relative;
  padding: 150px 0 225px;
}
.promo__words, .promo__movies {
  display: contents;
}
.promo__caption {
  font-size: 40px;
  font-weight: 600;
  line-height: 44px;
  text-align: center;
  color: #3D3A42;
  margin-bottom: 46px;
}
.promo__caption span {
  color: #6969D3;
}
.promo__content {
  max-width: 794px;
  margin: 0 auto;
}
.promo__card {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 50px 0 60px;
  width: 100%;
  border-radius: 26px;
  box-shadow: 0 10px 56px 0 rgba(91, 83, 129, 0.12);
}
.promo__card .movie-box:nth-child(1) {
  left: -50px;
  bottom: 40px;
}
.promo__card .movie-box:nth-child(2) {
  right: -60px;
  top: -20px;
}
.promo__card .word-label {
  background-color: #F0F0FB;
}
.promo__card .word-label:nth-child(3) {
  left: -66px;
  top: 64px;
}
.promo__card .word-label:nth-child(2) {
  right: -111px;
  bottom: 65px;
}
.promo__card .word-label:nth-child(1) {
  right: 33%;
  bottom: -77px;
}
.promo__button {
  margin-top: 36px;
  max-width: max-content;
  color: #fff;
  background-color: #6969D3;
  text-transform: uppercase;
}
.promo__card-caption {
  font-size: 24px;
  font-weight: 600;
  line-height: 28px;
  color: #827B8D;
  text-align: center;
  margin-bottom: 24px;
}
.promo__text {
  font-size: 30.8px;
  font-weight: 500;
  line-height: 36.96px;
  text-align: center;
  padding: 1px 13px 3px 13px;
  border-radius: 11px;
  color: #82AA4A;
  background-color: rgba(202, 242, 114, 0.2);
}
.promo__notice {
  margin-top: 26px;
  font-size: 18px;
  font-weight: 500;
  line-height: 20px;
  color: #827B8D;
}
.promo__notice span {
  width: max-content;
  padding: 0 10px 3px 10px;
  border-radius: 7px;
  text-align: center;
  color: #E2970B;
  background-color: rgba(237, 194, 95, 0.2);
}

@media only screen and (max-width: 1199px) {
  .promo {
    padding: 80px 0 70px 0;
  }
}
@media only screen and (max-width: 1023px) {
  .promo {
    padding: 70px 0 140px 0;
  }
  .promo__caption {
    font-size: 28px;
    line-height: 28px;
    margin-bottom: 50px;
  }
  .promo__card-caption {
    font-size: 20px;
    line-height: 1.2;
    margin-bottom: 20px;
  }
  .promo__text {
    font-size: 24px;
    line-height: 32px;
  }
  .promo__notice {
    width: 66%;
    text-align: center;
    margin-top: 16px;
  }
  .promo__button {
    margin-top: 40px;
  }
  .promo__movies {
    display: none;
  }
  .promo__content {
    max-width: 100%;
    margin: 0 auto;
  }
  .promo__card {
    padding: 40px 20px 50px;
  }
  .promo__card .word-label:nth-child(3) {
    left: -30px;
    top: -10px;
  }
  .promo__card .word-label:nth-child(2) {
    right: -80px;
    bottom: 111px;
  }
  .promo__card .word-label:nth-child(1) {
    right: 50%;
    transform: translateX(50%);
    bottom: -77px;
  }
  .promo__text {
    padding: 1px 8px 3px 8px;
  }
}
.footer {
  padding: 20px 26px;
  display: flex;
  align-items: center;
}
.footer__logo {
  display: block;
  line-height: 0;
  width: 200px;
  transition: opacity 0.3s;
  margin-right: 10px;
}
.footer__logo img {
  display: block;
  width: 100%;
}
.footer__links {
  display: flex;
  margin-left: auto;
}
.footer__links-item {
  position: relative;
}
.footer__links-item:not(:last-child)::before {
  display: block;
  position: absolute;
  content: "";
}
.footer__links-item:not(:last-child)::before {
  right: 12px;
  top: 50%;
  width: 4px;
  height: 4px;
  border-radius: 50%;
  background-color: #B0ADB8;
}
.footer__links-item:last-child .footer__link {
  padding-right: 0;
}
.footer__link {
  padding-right: 31px;
  font-size: 14px;
  font-weight: 500;
  line-height: 14px;
  text-align: left;
  color: #B0ADB8;
  transition: color 0.3s;
}

@media (hover: hover) {
  .footer__link:hover {
    color: #827B8D;
  }
  .footer__logo:hover {
    opacity: 0.7;
  }
}
@media only screen and (max-width: 1023px) {
  .footer {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 24px;
    padding: 34px 0 44px;
  }
  .footer__links {
    gap: 24px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 0;
  }
  .footer__links-item {
    position: relative;
  }
  .footer__links-item:not(:first-child)::before {
    display: block;
    position: absolute;
    content: "";
  }
  .footer__links-item:not(:first-child)::before {
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background-color: #B0ADB8;
    right: calc(50% - 2px);
    top: -12px;
  }
  .footer__link {
    padding-right: 0;
  }
}